if not exists(select 1 from syscolumns where id = object_id('CTB_EXP_MOV') and name = 'NR_DP')
begin 
ALTER TABLE dbo.CTB_EXP_MOV ADD
	NR_DP int NULL

ALTER TABLE dbo.CTB_EXP_MOV ADD CONSTRAINT
	DF_CTB_EXP_MOV_NR_DP DEFAULT 0 FOR NR_DP
end